Subject: Re: bug#67012: 29.1; epa-sign-file pinentry loopback mode does not work with S/MIME

From: Michael Albinus <[email-masked]>
Date: Wed, 15 Nov 2023 18:13:16 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> > Michael, could you please look into this?
>>
>> I could try, but I don't know what qualifies me for this. Do you mean
>> somebody else?
>
> Sorry, I thought you knew more than I do about GnuPG and epg.

Not really. I can try to debug, but don't expect too much. Terra
incognita.

And tomorrow I'm almost OOO. My daughter will hijack my office.

Best regards, Michael.